{
	"name": "query/manager/order/invoice_payment",
	"parameter": {
		"record_id": ""
	},
	"query": [
		[
			"invp_record_id",
			"=",
			"record_id"
		]
	],
  "field": [
		"invp_record_id",
		"invp_order_id",
		"invp_paid_price",
		"invp_days_late",
		"invp_payment_date",
		"invp_value_date_date"
  ]
}
